# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = gspell
pkgbase = gspell
pkgver = 1.10.0-2
pkgdesc = Spell-checking library for GTK applications
url = https://gitlab.gnome.org/GNOME/gspell
builddate = 1651838868
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 776636
arch = aarch64
license = LGPL
provides = libgspell-1.so=2-64
depend = glib2
depend = gtk3
depend = enchant
depend = icu
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
depend = libgio-2.0.so=0-64
depend = libpango-1.0.so=0-64
depend = libgtk-3.so=0-64
depend = libenchant-2.so=2-64
depend = libicuuc.so=71-64
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = autoconf-archive
makedepend = git
